[VersionSet]
Preview=0

[ConfigGraphics]
AnimationLevel=4
ConfigGraphics_MainWndOpaque=0
ConfigGraphics_EnableBlur=1
ConfigGraphics_TaskListAlpha=0
ConfigGraphics_TaskInfoPanelAlpha=95
ConfigGraphics_ToolbarAlpha=0
ConfigGraphics_MainWndAlpha=255
ConfigGraphics_SpeedDisplay=204800
ThunderFontSet=微软雅黑

[Skin]
ColorScheme=
AutoSkinPackage=
AutoSkinSwitchInterval=15
Package=autoskin
Scheme=autoskin::autoskinscheme
SchemeAlpha=
UserNotSwitchSkinTimes=0
OnClickNewSkinBtn=1

[installstat]
report=1

[ConfigMsg]
ConfigMsg_ShowAutoSkin_Tip=0
ConfigMsg_XunleiInfo=0
ConfigMsg_PauseTask=1
ConfigMsg_ExitTask=1
ConfigMsg_AntiDisturb=1

[MainWnd]
WindowRight=1027
WindowBottom=580
WindowLeft=0
WindowTop=0
ShowCommand=1
MainWnd_DownloadDataSource_Show_Tab=beans

[ToolbarConfig]
toolbarnum=7
pos1=1 toolbar.button.sort
pos2=1 toolbar.button.share
pos3=1 toolbar.button.private
pos4=1 toolbar.button.config
pos5=0 Community.Toolbar.Button.VIPWeb
pos6=0 VideoAddin.Toolbar.Button.HDStore
pos7=1 platform.allplugins

[ConfigNormalSession]
ConfigNormal_MaxRunningTaskCount=50
ConfigNormal_AutoStartUnFinishedTask=0
ConfigNormal_AutoSlowTask2Tail=1
ConfigNormal_MinDiskBuf=8
ConfigNormal_MaxDiskBuf=256

[TaskDefaultSettings]
ShowOffDownloadlingItem=0
OrignHostThreads=10
NewTaskDlgWithoutMainWnd=1
DefaultPath=D:\TDDOWNLOAD
Win7Libraries=1
UseLastCatalog=1
ConfigDefaultProperty_ShowRefUrl=0
OpenFile=0
NewTaskStartMode=1
ConfigDefaultProperty_OnlyOrigThread=0
ConfigDefaultProperty_LogonServer=0
UseLastCategory=1
LastCategoryID=Complete
FoldDialog=0

[VideoAddin]
DAPXMPFirst=0
LocalFileXMPFirst=0

[ConfigNet]
ConfigNet_Custom_MaxDownloadSpeed=999999
ConfigNet_Custom_MaxUploadSpeed=1
ConfigNet_Type=0
ConfigNet_Upnp=1
ConfigNet_OpenMirrorImageIncreaseSpeed=1
ConfigNet_OpenXunleiP2PIncreaseSpeed=1
ConfigNet_GlobalMaxConCount=1000

[BtGenericSettings]
ConfigBt_SetPortType=1
ConfigBt_Dht=1
BtUpDuration=4
AssocTorrent=1
BtHideUnSelectedTask=0
AutoBTNewTask=1

[EMuleGenericSettings]
ConfigEmule_Encode=1
ConfigEmule_Identify=1
ConfigEmule_Compress=1
ConfigEmule_Kad=1
ConfigEmule_Ed2k=1
ConfigEmule_Aich=1
ConfigEmule_Kadport=17795
ConfigEmule_NickName=[CHN]yourname
ConfigEmule_AutoLink=0

[Proxy]
UseProxy=0

[Windows]
floatpanel.ispin=0
floatpanel.Left=1188
floatpanel.Top=5

[ConfigFloatPanel]
ConfigFloatPanel_IsShowGlobalSpeed=1
ConfigFloatPanel_IsSwitchTaskSpeed=0
ConfigFloatPanel_Visiable=1

[InitWizard]
FirstTimeShow=0
迅雷看看Check=0
相关推荐Check=0
狗狗搜索Check=0

[PathAndCategory]
LastUsedPath=D:\TDDOWNLOAD\
Path1=D:\TDDOWNLOAD\
Path2=

[BossKey]
BossKeySwitch=0
VirtualKeyCode=68
Modifiers=4

[PluginTabStatus]
ShowTabNum=10000000

[Others]
NoDefaultCategory=0
menu_status=1
AntiDisturb=1
ShowiPadTip=1

[ToolbarMenu]
Sort_CurrentSelectedMenuItemID=sort.default

[TaskListHeaderWidth]
Downloading_ListCtrlHeader.Status=40
All_ListCtrlHeader.Status=40
All_ListCtrlHeader.Type=50
All_ListCtrlHeader.FileName=55
All_ListCtrlHeader.FileSize=185
All_ListCtrlHeader.Progress=40
All_ListCtrlHeader.Time=100
All_ListCtrlHeader.Velocity=40
All_ListCtrlHeader.Res=50
Downloading_ListCtrlHeader.Type=50
Downloading_ListCtrlHeader.FileName=55
Downloading_ListCtrlHeader.FileSize=185
Downloading_ListCtrlHeader.Progress=40
Downloading_ListCtrlHeader.Time=100
Downloading_ListCtrlHeader.Velocity=40
Downloading_ListCtrlHeader.Res=50
Finished_ListCtrlHeader.Type=48
Finished_ListCtrlHeader.FileName=55
Finished_ListCtrlHeader.FileSize=225
Finished_ListCtrlHeader.CompleteTime=120
Recycle_ListCtrlHeader.Status=40
Recycle_ListCtrlHeader.Type=47
Recycle_ListCtrlHeader.FileName=55
Recycle_ListCtrlHeader.FileSize=225
Recycle_ListCtrlHeader.CreateTime=120

[taskinfopanel]
tabnum=1
tab1=基本信息
priority1=1

[GlobalInfo]
ThunderRunTime=42
MainWndShowTime=26
FloatPanelShowTime=33

[P2pShare]
ShowP2pToEvnTreeHint=1
P2pShare_ShowMsg=1

[AccSaveTimeTip]
PopThreshold=1200

[ConfigOffdown]
Delete=0

[Platform]
status_bar=1
last_show=

